[FileBegin]
[CAILIAO_MARK]
combNumX=3
combNumY=3
comboYsX=0
comboYsY=1
ContinuousMark=0
Freq=2.000000e+02
gapX=50
gapY=5
Height=6.000000e+00
minX=2000
minY=20
Power=50
RectGap=4.000000e+00
Selmark=0
Speed=2000
Width=6.000000e+00
Zkb=2.000000e+01
[CUSTOPENFILEDLG]
nCenter=0
nDxfInch=0
nPreView=0
[MARKMCD]
ContinuousMark=1
IsMulMark=0
m_bContinuousRed=0
m_nMarkedCount=0
OUTLINETYPE=4
SelectMark=0
TOTALCOUNT=1
[MARKMGR]
UseDefaultParam=0
[FileEnd]
